Debian PostgreSQL Maintainers does not use Launchpad. This page was created on 2018-07-08 when the pg-partman package was imported into Sid.

Are you Debian PostgreSQL Maintainers?